libnice

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
659
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

cmake-filesystem
3.22.0-1.fc35
3.22.0-2.fc35
3
vim-filesystem
2:8.2.3642-1.fc35
2:8.2.3642-2.fc35
3
rav1e-libs
0.4.1-4.fc35
0.5.0-1.fc35
4
libdav1d
0.9.1-1.fc35
0.9.2-1.fc35
4
fedora-release
35-35
35-36
B
fedora-release-identity-basic
35-35
35-36
B
rust-srpm-macros
18-2.fc35
20-1.fc35
B
fedora-release-common
35-35
35-36
B

Groups

This package is not part of any global group.

Most recent builds

graphviz
2.48.0-3.fc35
2.48.0-4.fc35
1
elfutils-libelf
0.185-5.fc35
0.186-1.fc35
2
pango
1.49.3-1.fc35
1.49.3-2.fc35
2
elfutils-devel
0.185-5.fc35
0.186-1.fc35
2
gd
2.3.2-9.fc35
2.3.2-10.fc35
2
elfutils-libelf-devel
0.185-5.fc35
0.186-1.fc35
3
alsa-lib
1.2.5.1-3.fc35
1.2.5.1-4.fc35
3
elfutils-libs
0.185-5.fc35
0.186-1.fc35
3
vim-filesystem
2:8.2.3582-1.fc35
2:8.2.3642-1.fc35
3
libaom
3.1.2-1.fc35
3.2.0-2.fc35
4
elfutils-default-yama-scope
0.185-5.fc35
0.186-1.fc35
4
shadow-utils
2:4.9-7.fc35
2:4.9-8.fc35
4
libraqm
0.7.2-1.fc35
fedora-release-common
35-33
35-35
B
kernel-headers
5.14.9-300.fc35
5.15.4-200.fc35
B
fedora-release-identity-basic
35-33
35-35
B
libjxl
0.5-3.fc35
0.6.1-6.fc35
B
elfutils-debuginfod-client
0.185-5.fc35
0.186-1.fc35
B
elfutils
0.185-5.fc35
0.186-1.fc35
B
fedora-release
35-33
35-35
B
2021-11-21 22:36:24
Package dependencies resolved successfuly
2021-11-21 21:09:23
Package resolution failed
  • Problem: package gd-2.3.2-9.fc35.x86_64 requires libavif.so.12()(64bit), but none of the providers can be installed
    - package graphviz-2.48.0-3.fc35.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package libavif-0.9.2-2.fc35.x86_64 requires libaom.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libjxl.so.0()(64bit) needed by libaom-3.1.2-1.fc35.x86_64
    - nothing provides libjxl.so.0(JXL_0)(64bit) needed by libaom-3.1.2-1.fc35.x86_64
gstreamer1-plugins-base-devel
1.19.2-1.fc35
1.19.3-1.fc35
1
gstreamer1-devel
1.19.2-1.fc35
1.19.3-1.fc35
1
sysprof-capture-devel
3.42.0-1.fc35
3.42.1-1.fc35
2
librsvg2
2.52.3-1.fc35
2.52.4-1.fc35
2
gstreamer1
1.19.2-1.fc35
1.19.3-1.fc35
2
python3-mako
1.1.4-5.fc35
1.1.4-6.fc35
2
pango
1.49.2-1.fc35
1.49.3-1.fc35
2
gstreamer1-plugins-base
1.19.2-1.fc35
1.19.3-1.fc35
2
cups-libs
1:2.3.3op2-8.fc35
1:2.3.3op2-10.fc35
3
cmake-filesystem
3.21.3-1.fc35
3.22.0-1.fc35
3
libsepol-devel
3.3-1.fc35
3.3-2.fc35
3
libsepol
3.3-1.fc35
3.3-2.fc35
4
mesa-libEGL
21.2.5-1.fc35
21.2.5-2.fc35
4
python-pip-wheel
21.2.3-3.fc35
21.2.3-4.fc35
4
shadow-utils
2:4.9-5.fc35
2:4.9-7.fc35
4
mesa-libGL
21.2.5-1.fc35
21.2.5-2.fc35
4
systemd-libs
249.6-2.fc35
249.7-2.fc35
B
annobin-plugin-gcc
9.87-2.fc35
9.87-3.fc35
B
gdb-minimal
11.1-2.fc35
11.1-5.fc35
B
annobin-docs
9.87-2.fc35
9.87-3.fc35
B
mesa-libgbm
21.2.5-1.fc35
21.2.5-2.fc35
B
perl-HTTP-Tiny
0.078-1.fc35
0.080-1.fc35
B
mesa-libglapi
21.2.5-1.fc35
21.2.5-2.fc35
B
meson
0.59.1-1.fc35
0.59.4-1.fc35
1
glib2-devel
2.70.0-5.fc35
2.70.1-1.fc35
1
pango
1.49.1-1.fc35
1.49.2-1.fc35
2
glibc
2.34-7.fc35
2.34-8.fc35
2
glib2
2.70.0-5.fc35
2.70.1-1.fc35
2
glibc-minimal-langpack
2.34-7.fc35
2.34-8.fc35
3
vim-filesystem
2:8.2.3512-1.fc35
2:8.2.3582-1.fc35
3
glibc-gconv-extra
2.34-7.fc35
2.34-8.fc35
3
glibc-common
2.34-7.fc35
2.34-8.fc35
3
glibc-devel
2.34-7.fc35
2.34-8.fc35
4
shadow-utils
2:4.9-3.fc35
2:4.9-5.fc35
4
python-srpm-macros
3.10-9.fc35
3.10-10.fc35
B
systemd-libs
249.4-2.fc35
249.6-2.fc35
B
glibc-headers-x86
2.34-7.fc35
2.34-8.fc35
B
curl
7.78.0-3.fc35
7.79.1-1.fc35
B
libgpg-error
1.42-3.fc35
1.43-1.fc35
B
hwdata
0.352-1.fc35
0.353-1.fc35
B
libcurl
7.78.0-3.fc35
7.79.1-1.fc35
B
libglvnd-devel
1:1.3.3-2.fc35
1:1.3.4-2.fc35
2
check-devel
0.15.2-4.fc35
0.15.2-5.fc35
2
libselinux-devel
3.2-4.fc35
3.3-1.fc35
2
libgs
9.54.0-4.fc35
9.55.0-1.fc35
2
librsvg2
2.50.7-2.fc35
2.52.3-1.fc35
2
perl-libs
4:5.34.0-481.fc35
4:5.34.0-482.fc35
3
libglvnd-core-devel
1:1.3.3-2.fc35
1:1.3.4-2.fc35
3
perl-interpreter
4:5.34.0-481.fc35
4:5.34.0-482.fc35
3
vim-filesystem
2:8.2.3404-1.fc35
2:8.2.3512-1.fc35
3
libglvnd-egl
1:1.3.3-2.fc35
1:1.3.4-2.fc35
3
adobe-mappings-cmap-deprecated
20171205-11.fc35
20190730-1.fc35
3
libglvnd
1:1.3.3-2.fc35
1:1.3.4-2.fc35
3
libselinux
3.2-4.fc35
3.3-1.fc35
3
libglvnd-gles
1:1.3.3-2.fc35
1:1.3.4-2.fc35
3
libraqm
0.7.0-9.fc35
0.7.2-1.fc35
3
check
0.15.2-4.fc35
0.15.2-5.fc35
3
libglvnd-opengl
1:1.3.3-2.fc35
1:1.3.4-2.fc35
3
netpbm
10.95.00-2.fc35
10.96.00-1.fc35
3
adobe-mappings-cmap
20171205-11.fc35
20190730-1.fc35
3
libsepol-devel
3.2-3.fc35
3.3-1.fc35
3
perl-vars
1.05-481.fc35
1.05-482.fc35
3
libsoup-devel
2.74.0-1.fc35
2.74.1-1.fc35
3
libglvnd-glx
1:1.3.3-2.fc35
1:1.3.4-2.fc35
3
perl-POSIX
1.97-481.fc35
1.97-482.fc35
4
libsoup
2.74.0-1.fc35
2.74.1-1.fc35
4
perl-Encode
4:3.12-480.fc35
4:3.15-482.fc35
4
mesa-libEGL
21.2.3-6.fc35
21.2.5-1.fc35
4
perl-File-Copy
2.35-481.fc35
2.35-482.fc35
4
tzdata
2021b-1.fc35
2021e-1.fc35
4
perl-DynaLoader
1.50-481.fc35
1.50-482.fc35
4
perl-overload
1.33-481.fc35
1.33-482.fc35
4
libsepol
3.2-3.fc35
3.3-1.fc35
4
python-pip-wheel
21.2.3-2.fc35
21.2.3-3.fc35
4
perl-File-Basename
2.85-481.fc35
2.85-482.fc35
4
perl-IO
1.46-481.fc35
1.46-482.fc35
4
perl-Getopt-Std
1.13-481.fc35
1.13-482.fc35
4
perl-Class-Struct
0.66-481.fc35
0.66-482.fc35
4
mesa-libGL
21.2.3-6.fc35
21.2.5-1.fc35
4
perl-File-Compare
1.100.600-481.fc35
1.100.600-482.fc35
4
perl-File-stat
1.09-481.fc35
1.09-482.fc35
4
gdbm-libs
1:1.20-2.fc35
1:1.22-1.fc35
4
perl-File-Find
1.39-481.fc35
1.39-482.fc35
4
perl-Errno
1.33-481.fc35
1.33-482.fc35
4
redhat-rpm-config
197-1.fc35
199-1.fc35
B
hwdata
0.351-1.fc35
0.352-1.fc35
B
perl-Scalar-List-Utils
5:1.56-461.fc35
5:1.60-462.fc35
B
mesa-libgbm
21.2.3-6.fc35
21.2.5-1.fc35
B
perl-B
1.82-481.fc35
1.82-482.fc35
B
perl-SelectSaver
1.02-481.fc35
1.02-482.fc35
B
perl-mro
1.25-481.fc35
1.25-482.fc35
B
perl-overloading
0.02-481.fc35
0.02-482.fc35
B
libsemanage
3.2-4.fc35
3.3-1.fc35
B
perl-Symbol
1.09-481.fc35
1.09-482.fc35
B
perl-Fcntl
1.14-481.fc35
1.14-482.fc35
B
perl-if
0.60.900-481.fc35
0.60.900-482.fc35
B
mesa-libglapi
21.2.3-6.fc35
21.2.5-1.fc35
B
perl-IPC-Open3
1.21-481.fc35
1.21-482.fc35
B
gdb-minimal
10.2-9.fc35
11.1-2.fc35
B
python-srpm-macros
3.10-7.fc35
3.10-9.fc35
B
perl-subs
1.04-481.fc35
1.04-482.fc35
B
glib2-devel
2.70.0-4.fc35
2.70.0-5.fc35
1
glib2
2.70.0-4.fc35
2.70.0-5.fc35
2
mesa-libEGL
21.2.3-1.fc35
21.2.3-6.fc35
4
mesa-libGL
21.2.3-1.fc35
21.2.3-6.fc35
4
mesa-libglapi
21.2.3-1.fc35
21.2.3-6.fc35
B
fedora-release-identity-basic
35-0.32
35-33
B
fedora-release
35-0.32
35-33
B
mesa-libgbm
21.2.3-1.fc35
21.2.3-6.fc35
B
systemd-libs
249.4-1.fc35
249.4-2.fc35
B
fedora-gpg-keys
35-0.6
35-1
B
fedora-release-common
35-0.32
35-33
B
fedora-repos
35-0.6
35-1
B
Previous history